.presViewer{
	margin: 0px;
	padding: 0px;
	background-color: #007cc3;
	font-weight: bold;
	color: #c2e0f0;
	height: 268px;
	width: 652px;
	overflow: hidden;
	position: relative;
}
.presViewerCurv{
	position: absolute;
	left: 0px;
	top: 0px;
	height: 14px;
	width: 652px;
}
.presViewerCurvBot{
	position: absolute;
	left: 0px;
	height: 11px;
	width: 652px;
	top: 257px;
}
.header_img{
	position: absolute;
	left: 652px;
	top: 0px;
}
.header_txt{
	position: absolute;
	top: 90px;
	font-size: 30px;
	font-style: italic;
	font-weight: bold;
	color: #ff7303;
	right: 653px;
	white-space: nowrap;
}
.header_txtSm{
	position: absolute;
	top: 180px;
	font-size: 12px;
	font-weight: bold;
	color: #007cc3;
	left: 80px;
	white-space: nowrap;
}
.presViewerBot{
	position: absolute;
	top: 268px;
	left: 0px;
	height: 36px;
	width: 652px;
	background-color: #343233;
}
.presViewerControl{
	position: absolute;
	top: 238px;
	left: 0px;
	height: 22px;
	width: 652px;
	opacity: 0;
}
.presViewerController{
	height: 19px;
	width: 18px;
	background-image: url(/images/tpl5/pres_control.png);
	background-repeat: no-repeat;
	text-align: center;
	white-space: nowrap;
}
.presViewerController, .presViewerControllerSel, .presViewerControllerSel a{
	font-size: .9em;
}
.presViewerControl, .presViewerControl a{
	color: #ff7303;
	text-decoration: none;
}
.presViewerControllerSel, .presViewerControllerSel a{
	height: 19px;
	width: 18px;
	background-image: url(/images/tpl5/pres_control_sel.png);
	background-repeat: no-repeat;
	text-align: center;
	white-space: nowrap;
	color: #343233;
}